Page 5 of 6 FirstFirst ... 3456 LastLast
Results 41 to 50 of 60

Thread: downgrade from 4.1 to 3.2

  1. #41
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    3
    Thanked 0 Times in 0 Posts
    hi everytime i try and load the first set of files i get to no 10 and i get alot of info on the screen, random numbers and stuff, any ideas pls?

  2. #42
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Sounds like a code dump.

    My thought would be not to bother downgrading, downgrading to 3.2 is old school and no longer required or recommended, such that it has been removed from the 3.1-4.1 softmod tutorial.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #43
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    Sounds like a code dump.

    My thought would be not to bother downgrading, downgrading to 3.2 is old school and no longer required or recommended, such that it has been removed from the 3.1-4.1 softmod tutorial.
    Ok so how can I get the backup loader to work and wot files do I need pls mate?

  5. #44
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Well a backup launcher run through HBC or a channel would be handy. Have you tried Neogamma? You'll also need cIOS 38 rev 14.

    Downgrading seems a mental way to get backups working though.
    Not really doing much Wii stuff these days.

  6. 1 User Says Thank You Tealc For This Useful Post


  7. #45
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Is there a video tutorial some where so I could follow them on my wii at same time, if you get wot I mean? Cheers for your help so far.

  8. #46
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Somebody probably made one, you could search I suppose.
    Not really doing much Wii stuff these days.

  9. #47
    Junior Member
    Join Date
    Oct 2009
    Posts
    24
    Thanks
    1
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by Tealc View Post
    Well a backup launcher run through HBC or a channel would be handy. Have you tried Neogamma? You'll also need cIOS 38 rev 14.

    Downgrading seems a mental way to get backups working though.
    I want to downgrade from 4.2 because when I was on 3.x, I could just insert backups into the drive and they were immediately recognisable - since 4.2, they are not recognisable and I could only get them to play after installing HBC and using Neogamma. If I put the disc in the drive before running NG, it comes up with a black screen talking about corrupted data - it was so much more natural before, when my wiikey 1 just let me play discs as intended. That's why I want to downgrade.

  10. #48
    New Member
    Join Date
    Oct 2009
    Posts
    31
    Thanks
    2
    Thanked 2 Times in 2 Posts
    yeah but i have 4.1E and a lot of backup games wont work and i have homebrew. im not sure when i hacked it i did something wrong or something?? thnx

  11. #49
    Junior Member
    Join Date
    Oct 2009
    Posts
    24
    Thanks
    1
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by ZeedoZee View Post
    yeah but i have 4.1E and a lot of backup games wont work and i have homebrew. im not sure when i hacked it i did something wrong or something?? thnx
    Hi Zee. Check that you've got the latest version of NeoGamma on your SD (if you are trying to load backups from DVDs), or, if you are using a connected harddrive, make sure you've got the latest version of whatever USB loader you have installed. For example, 'USB Loader GX' is updated pretty much weekly. Does that help?

    This thread is discussing how to downgrade to 3.2x for HomeBrew compatability, but I think it's quite old now, I don't think you need to do it any more because HBC works on all versions of the wii to my knowledge. My previous post asking how to do it, was because my WiiKey used to function with DVD backups when the Wii was on 3.2x, but to be honest, now that I've got a Harddisk connected up to 4.2x with HBC, it's running fine so I don't really care about the DVDs any more.

  12. 1 User Says Thank You stormtrooperg7 For This Useful Post


  13. #50
    New Member
    Join Date
    Oct 2009
    Posts
    31
    Thanks
    2
    Thanked 2 Times in 2 Posts
    hi thnx for the help. so basically what i got to do is put the latest version of neogamma on my SD and install it? would i have to delete the boot.dol files etc on the SD orginally?
    thnx

Page 5 of 6 FirstFirst ... 3456 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •